Bezpecné cesty - VR chodec - Bug #1363

V urovni Po silnici nefunguje tlakova vina v CARD boardu
11/09/2020 02:27 PM - Radek Tesaf

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Pavel Stupka % Done:
Category: Estimated time:
Target version:

11/09/2020

0%
0.00 hour

Description

History

#1 - 11/18/2020 08:50 AM - Tomas Pan

- Assignee set to Tomas Pan

#2 - 11/18/2020 09:27 AM - Tomas Pan

- Assignee changed from Tomas Pan to Radek Tesar

tohle je nejakej skript, to musi udelat radek

#3 - 11/18/2020 03:11 PM - Tomas Pan

- Assignee changed from Radek Tesar to Pavel Stupka

Presunuto na pavla :)

#4 - 11/18/2020 03:50 PM - Pavel Stupka

- Status changed from New to Resolved

Opraveno v commitu: 962fb28
Prepracovani struktury hrace tak, aby fungovalo "zacloumani" hlavou.
